@charset "utf-8";
/* CSS Document */
.dwrap{ position:relative; width:2000px; left:50%; top:0; margin-left:-1000px}
.dwrap img{ display:block}
.box0{ width:1600px; max-width:92%; margin:0 auto;}
.box1{ width:1280px; margin:0 auto}
.box2{ width:1000px; margin:0 auto;}
.box3{ width:1400px; margin:0 auto}

.fullH{ height:calc(100vh);}
#header{ position:fixed; left:0; top:0; width:100%; z-index:1000; background:#fff; box-shadow:0 5px 8px rgba(0,0,0,.1);}
#header .top_wrap{ height:6.25em; transition:height .2s;}
#header .logo{ position:relative; height:100%; box-sizing:border-box;}
#header .logo > a{ display:block; position:absolute; width:13em; height:100%;}
#header .logo > a img{ height:100%}

#header .gnb_wrap{ position:absolute; width:100%; left:0; top:0; box-sizing:border-box; padding:0 20em; text-align:center}
#header .gnb_wrap .gnb{ display:inline-flex; justify-content:center; margin:0 auto}
#header .gnb_wrap .gnb:before{ content:""; position:absolute; left:0; top:6.25em; width:100%; height:calc(100% - 6.25em); background:#fff; transform:scaleY(0); transform-origin:left top; transition:.5s; z-index:-1; box-sizing:border-box; box-shadow:0 1px 4px rgba(0,0,0,.2)}
#header .gnb_wrap .gnb > li{ position:relative}
#header .gnb_wrap .gnb > li.m_member,
#header .gnb_wrap .gnb > li.m_mypage,
#header .gnb_wrap .gnb > li.m_guide {display:none;}
#header .gnb_wrap .gnb > li .dp1{ position:relative; z-index:1; transition:.3s; display:block; padding:0 1em; min-width:8em}
#header .gnb_wrap .gnb > li .dp1:after{content:""; position:absolute; bottom:0; width:0; margin-left:-1.5em; left:50%; height:3px; background:#0099ff; transition:.3s;}
#header .gnb_wrap .gnb > li:hover .dp1:after,
#header .gnb_wrap .gnb > li.on .dp1:after{ width:3em}
#header .gnb_wrap .gnb > li .dp1 .va{ padding-top:.25em; font-size:1.188em; font-weight:600;}
#header .gnb_wrap .gnb > li:hover .dp1{ color:#5c5e5e; font-weight:600}
#header .gnb_wrap .gnb > li.on .dp1 {}
#header .gnb_wrap .gnb > li:hover .dp1:after{ transform:scaleX(1)}x
#header .gnb_wrap .gnb > li .dp1 .va{ font-size:1.25em; font-weight:500}
#header .gnb_wrap .gnb > li .dp2{ display:block; opacity:0; height:0; overflow:hidden}
#header .gnb_wrap .gnb > li .dp2 > li > a{ height:auto; padding:.75em 0; color:#5c5e5e; font-weight:600;}
#header .gnb_wrap .gnb > li .dp2 > li > a .va{font-size:.938em;}

#header .gnb_wrap .gnb > li .dp2 {border-right:1px solid #eee;}
#header .gnb_wrap .gnb > li:first-child .dp2 {border-left:1px solid #eee;}
#header .gnb_wrap .gnb > li .dp2 > li:hover > a,
#header .gnb_wrap .gnb > li .dp2 > li.on > a{ color:#0099ff; font-weight:600}
#header .gnb_wrap .gnb > li .dp3{ display:none}
#header .gnb_wrap:hover .gnb:before{transform:scaleY(1); transition:.3s; transition-delay:.1s}
#header .gnb_wrap:hover .gnb:after{ visibility:visible; transition-delay:.3s}
#header .gnb_wrap:hover .gnb > li .dp2{ opacity:1; height:calc(100% - 6.25em); overflow: visible; transition:.3s; transition-delay:.1s; padding:1em 0 2em 0}
#header .gnb_wrap  + .gnb_bg{ position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.5); z-index:-2; opacity:0; visibility:hidden}
#header .gnb_wrap:hover + .gnb_bg{opacity:1; visibility: visible; transition:.3s; transition-delay:.1s;}
#header .gnb_wrap .gnb > li:hover .dp1 .va{font-weight:600}
#header .gnb_wrap .gnb > li:hover .dp2 {background:#fff}

#header .etc_wrap {z-index:999}

#header .etc_wrap .lang{ position:relative;}
#header .etc_wrap .lang .lang_btn{ padding:.625em 1.5em; color:#555555; font-size:.9em; font-weight:700;}
#header .etc_wrap .lang .lang_btn .tt{ padding:0 1em 0 .5em; vertical-align:baseline}
#header .etc_wrap .lang .lang_btn .xi{ font-size:1em}

#header .etc_wrap .lang .list{ position:absolute; left:0; width:100%; bottom:-2.5em; visibility:hidden; opacity:0; transition:.3s}
#header .etc_wrap .lang .list .lang_btn{ background:rgba(0,0,0,.7); color:#fff; transition:.3s}
#header .etc_wrap .lang .list .lang_btn:hover{}
#header .etc_wrap .lang .list .lang_btn:hover .arrow{}
#header .etc_wrap .lang.on .list{ visibility:visible; opacity:1}
#header .etc_wrap .lang:hover > .lang_btn,
#header .etc_wrap .lang.on > .lang_btn{font-weight:700;}


#header .etc_wrap .mem_wrap {}
#header .etc_wrap .mem_wrap .etc {}
#header .etc_wrap .mem_wrap .etc > li {}
#header .etc_wrap .mem_wrap .etc > li .in {display:block; padding:0 .75em;}
#header .etc_wrap .mem_wrap .etc > li .in .xi {vertical-align:middle; display:inline-block; padding-right:3px; font-size:1.4em;}
#header .etc_wrap .mem_wrap .etc > li .in .tt {font-size:.938em; vertical-align:middle}
#header .etc_wrap .mem_wrap .etc > li .in .tt.st1 {border-radius:3em; border:1px solid #fff; padding:.2em 1.3em; font-size:.875em !important}
#header .etc_wrap .mem_wrap .etc > li:hover .in .tt { transition:.3s;}

#header .etc_wrap .all_wrap{}
#header .etc_wrap .all_wrap .all_btn{ display:block; color:#242424; line-height:6.25em; width:5em; text-align:center; position:relative}
#header .etc_wrap .all_wrap .all_btn:before{ content:""; position:absolute; left:0; top:0; width:100%; height:0; transition:.3s}
#header .etc_wrap .all_wrap .all_btn .xi{ font-size:3em; position:relative;}
#header .etc_wrap .all_wrap:hover .all_btn,
#header .etc_wrap .all_wrap.on .all_btn{ color:#fff !important; }
#header .etc_wrap .all_wrap:hover .all_btn:before,
#header .etc_wrap .all_wrap.on .all_btn:before{ height:100%}
#header .etc_wrap .all_wrap.on .all_btn {line-height:4em;}
.scroll #header .etc_wrap .all_wrap .all_btn {line-height:4em;}

#header .etc_wrap .all_wrap .all{ position:fixed; left:0; top:0; width:100%; height:100%; background:#fff; visibility:hidden; opacity:0; overflow-y:auto; transition:.3s; transform:scale(.5); z-index:10000}
#header .etc_wrap .all_wrap.on .all{ visibility:visible; opacity:1; transform:scale(1)}
#header .etc_wrap .all_wrap .all .close_btn{ position:absolute; top:1em; right:2em; width:3em; line-height:3em; text-align:center; opacity:.5; transition:.3s}
#header .etc_wrap .all_wrap .all .close_btn .xi{ font-size:3em}
#header .etc_wrap .all_wrap .all .close_btn:hover{ transform:rotate(90deg); opacity:1}
#header .etc_wrap .all_wrap .all .all_logo{ text-align:center; padding:2em 0; font-weight: 600; font-size:1.5em;}
#header .etc_wrap .all_wrap .all .all_logo img {width:auto;}
#header .etc_wrap .all_wrap .all .gnb a{ height:auto}
#header .etc_wrap .all_wrap .all .gnb{ justify-content:space-between; padding-bottom:5em}
#header .etc_wrap .all_wrap .all .gnb > li{ flex:0 1 24%}
#header .etc_wrap .all_wrap .all .gnb > li.m_mypage,
#header .etc_wrap .all_wrap .all .gnb > li.m_guide {display:none;}
#header .etc_wrap .all_wrap .all .gnb > li .dp2,
#header .etc_wrap .all_wrap .all .gnb > li .dp3{ display:block}
#header .etc_wrap .all_wrap .all .gnb > li .dp1{ border-top:5px solid #ddd; border-bottom:1px solid #aaa; height:5em; position:relative}
#header .etc_wrap .all_wrap .all .gnb > li .dp1:after{ content:""; position:absolute; left:0; top:-5px; width:0; height:5px; background:#0099ff; transition:.3s}
#header .etc_wrap .all_wrap .all .gnb > li .dp1 .va{ font-size:1.25em; font-weight:700}
#header .etc_wrap .all_wrap .all .gnb > li:hover .dp1{ color:#0099ff}
#header .etc_wrap .all_wrap .all .gnb > li:hover .dp1:after{ width:100%}
#header .etc_wrap .all_wrap .all .gnb > li .dp2{}
#header .etc_wrap .all_wrap .all .gnb > li .dp2 > li > a{ padding:1em; border-bottom:1px solid #ddd; text-align:left; position:relative; padding-left:2em; font-size:.938em; font-weight:600;}
#header .etc_wrap .all_wrap .all .gnb > li .dp2 > li > a:after{ content:"\e913"; font-family:xeicon!important; position:absolute; left:0; top:1em; width:2em; text-align:center; color:#aaa}
#header .etc_wrap .all_wrap .all .gnb > li .dp2 > li:hover > a{ background:#f5f5f5; color:#0099ff}
#header .etc_wrap .all_wrap .all .gnb > li .dp2 > li:hover > a:after{ color:#0099ff}
#header .etc_wrap .all_wrap .all .gnb > li .dp2 > li:hover > .dp3{ background:#f9f9f9}
#header .etc_wrap .all_wrap .all .gnb > li .dp3{ padding:.5em 0; border-bottom:1px solid #ddd}
#header .etc_wrap .all_wrap .all .gnb > li .dp3 > li > a{ padding:.25em .75em; text-align:left}
#header .etc_wrap .all_wrap .all .gnb > li .dp3 > li > a .va{ font-size:.875em; color:#666}
#header .etc_wrap .all_wrap .all .gnb > li .dp3 > li > a .va:before{ content:"- "; display:inline-block; padding-right:1em}
#header .etc_wrap .all_wrap .all .gnb > li .dp3 > li:hover > a .va{ text-decoration:underline; color:#333}
#header .etc_wrap .all_wrap .all .gnb > li .dp3 > li:hover > a .va:before{ text-decoration:none}

#header:hover {background:#fff;}
#header.hide{ transform:translateY(-6em)}
.headerH,
#header .va_wrap{ height:6.25em}
.headerT{ padding-top:6.25em}

.scroll #header{ box-shadow:0 0 1em rgba(0,0,0,.3)}
.scroll #header .top_wrap{ height:4em}
.scroll #header .va_wrap {height:4em;}
.scroll #header .gnb_wrap .gnb:before {top:4em; height:calc(100% - 4em);}


#header:hover .etc_wrap .mem_wrap .etc > li .in {color:#0099ff; font-weight:600;}
#header:hover .etc_wrap .all_wrap .all_btn .xi {transition:.3s; color:#5c5e5e}
#header:hover .etc_wrap .mem_wrap .etc > li .in .tt.st1 {border:1px solid #5c5e5e;}

#header:hover .logo > a{color:#111; z-index:111 !important; }
/**/
.swiper_control{ z-index: 10; color:#999;}
.swiper_control.pb{ position:absolute; width:100%; left:0; bottom:.5em}
.swiper_control.pm{ position:absolute; width:100%; left:0; top:50%}
.swiper_control .btn{ display:inline-block; width:3em; line-height:3em; text-align:center; cursor:pointer;}
.swiper_control .btn:before{ font-family:xeicon; font-size:1.5em}
.swiper_control .btn.prev:before{content:"\e93d"}
.swiper_control .btn.next:before{content:"\e940"}
.swiper_control .btn.pause:before{content:"\ea3b"}
.swiper_control .btn.play:before{content:"\ea3e"}
.swiper_control .btn.play{ display:none}
.swiper_control .btn.st1{ border:1px solid #aaa; font-size:.875em}
.swiper_control .btn.st2{ padding:1em}
.swiper_control .btn.st2:hover{ background:#0e2563; color:#fff}
.swiper_control.white .btn.st1{ border-color:#fff}
.swiper_control.pause .btn.play{ display:block; opacity:1}
.swiper_control.pause .btn.pause{ display:none}
.swiper_control .btn:hover{ opacity:1}
.swiper_control .total{ font-size:.938em; padding:0 .5em}
.swiper_control .total .this{ font-weight:500}
.swiper_control .total .all{ opacity:.5}
.swiper_control .total .all:before{ content:"/"; margin:0 .25em}
.swiper_control .paging{ position:relative; margin:0 2em; bottom:0}
.swiper_control .paging:first-child{ margin-left:0}
.swiper_control .paging.swiper-pagination-progressbar{ height:.125em;}
.swiper_control .paging.swiper-pagination-progressbar > span{ height:150%; top:auto; bottom:0}
.swiper_control .paging.st1{ display:flex; align-items:flex-end}
.swiper_control .paging.st1 > span{ position:relative; background:#aaa; opacity:1; height:2px; width:2em; margin:0; margin-top:2em; border-radius:0; position:relative; counter-increment: mainVIndex; transition:.3s}
.swiper_control .paging.st1 > span:after{ content:""; position:absolute; left:0; bottom:0; width:0; height:100%; background:#0099ff}
.swiper_control .paging.st1 > span:before{ content:"0" counter(mainVIndex) "."; position:absolute; left:0; top:-2em; font-weight:700; opacity:.7}
.swiper_control .paging.st1 > span.swiper-pagination-bullet-active{ width:10em}
.swiper_control .paging.st1 > span.swiper-pagination-bullet-active:before{ opacity:1; color:#0099ff;}
.swiper_control .paging.st1 > span.swiper-pagination-bullet-active:after{ width:100%; transition:4s; transition-delay:.5s; transition-timing-function:ease-out}
.swiper_control.white{ color:#fff}
.swiper_control.white .paging > span{ background:none}

.visualSlider .el{ position:relative; overflow:hidden; height:41.25em;}
.visualSlider .el .bg{ position:absolute; left:0; top:0; width:100%; height:100%;}
.visualSlider .el.basic .bg{ transform:scale(1.3); transition:1s;}
.visualSlider_wrap{ position:relative}
.visualSlider_wrap .slogan{ color:#fff; z-index:10; position:absolute; width:100%; left:0; top:50%; transform:translateY(-50%); padding-bottom:8em; box-sizing:border-box; text-align:center;}
.visualSlider_wrap .slogan .mark{ margin-bottom:1em; opacity:0; transition:1.5s;}
.visualSlider_wrap .slogan .mark img{ width:3em;}
.visualSlider_wrap .slogan .t1{ font-size:1.625em; font-weight:700; transform:translateX(5em); opacity:0; transition:1.5s;}
.visualSlider_wrap .slogan .t2{ font-size:3.000em; font-weight:700; margin:.5em 0; transform:translateX(-5em); opacity:0; transition:1.5s;}
.visualSlider_wrap .slogan .t3{ font-size:1.875em; font-weight:300; transform:translateY(5em); opacity:0; transition:1.5s;}

.visualSlider_wrap .slogan_prod{ z-index:10; position:absolute; width:100%; left:0; top:50%; transform:translateY(-50%); padding-bottom:2em; box-sizing:border-box;}
.visualSlider_wrap .slogan_prod .wrap_in{ position:relative; margin-left:50%; padding-left:6.25em; transform:translateX(5em); opacity:0; transition:1.5s;}
.visualSlider_wrap .slogan_prod .wrap_in img{ display:block;}

.visualSlider .el.swiper-slide-active .slogan .mark{ opacity:1; transition-delay:.4s}
.visualSlider .el.swiper-slide-active .slogan .t1{ transform:translateX(0); opacity:1; transition-delay:.4s}
.visualSlider .el.swiper-slide-active .slogan .t2{ transform:translateX(0); opacity:1; transition-delay:.8s}
.visualSlider .el.swiper-slide-active .slogan .t3{ transform:translateY(0); opacity:1; transition-delay:1.2s}

.visualSlider .el.swiper-slide-active .slogan_prod .wrap_in{ transform:translateX(0); opacity:1; transition-delay:.4s}

.visualSlider .el.basic.swiper-slide-active .bg,
.visualSlider .el.basic.swiper-slide-duplicate-active .bg{ transform:scale(1); opacity:1; transition:3s;}
.visualSlider_wrap .swiper_control{ bottom:2em; left:3%; width:auto}

.prodSlider_wrap{ overflow:hidden;}
.prodSlider_wrap > div{ position:relative;}

/*.prodSlider{ padding-left:25%; width:1430px; margin-left:-30px;}
.prodSlider .el img{ display:block; max-width:none;}

.prodSlider_txt{ position:absolute; top:0; left:0; width:25%;}
.prodSlider_txt .wrpa_in{ padding:2.5em 1em 1em 0;}
.prodSlider_txt .wrpa_in .num{ font-size:1.250em; font-weight:700; opacity:.25; margin-bottom:.75em;}
.prodSlider_txt .wrpa_in .num span{ font-size:2.250em;}
.prodSlider_txt .wrpa_in .t1{ font-size:2.500em; color:#111;}
.prodSlider_txt .wrpa_in .t2{ font-size:1.625em; color:#111; margin:.5em 0 1em 0;}
.prodSlider_txt .wrpa_in .t3{ color:#888; line-height:1.5;}
.prodSlider_txt .wrpa_in .more{ margin-top:3.75em;}
*/
.main_sec1_wrap{padding:5em 0;}
.main_sec1_wrap .top_tt{font-size:2.75em; text-align:center; font-weight:700; margin-bottom:1.5em; font-family:'Play', sasn-serif; }
.prodSlider{position:relative; padding-left:0; width:800px; margin-left:0; margin-right:0; z-index:3;}
.prodSlider .wrpa_in{ padding:1em 1em 1em 0; width:400px;}
.prodSlider .wrpa_in .num{ font-size:1.250em; font-weight:700; opacity:.25; margin-bottom:.75em;}
.prodSlider .wrpa_in .num span{ font-size:2.250em;}
.prodSlider .wrpa_in .t1{ font-size:2.500em; color:#111;}
.prodSlider .wrpa_in .t2{ font-size:1.625em; color:#111; margin:.5em 0 1em 0;}
.prodSlider .wrpa_in .t3{ color:#888; line-height:1.5;}
.prodSlider .wrpa_in .more{ margin-top:3.75em;}
.prodSlider .wrap_img{width:400px; height:calc(400px - 1em); box-shadow:0 0 1em .125em rgba(0,0,0,.1); border:1px solid transparent; border-radius:2em; margin:1em; margin-left:30px; box-sizing:border-box; overflow: hidden; background:#fff;}
.prodSlider .wrap_img .resize{}
.prodSlider .wrap_img img{display:inline-block; max-width:100%;}

.prodSlider2{position:absolute; top:0; left:50%; width:1600px; height:400px; overflow:hidden; box-sizing:border-box; margin-left:calc(calc(-1000px / 3) - 55px); z-index:1;}
.prodSlider2:before{content:''; display:block; width:calc(100% / 4); height:100%; background:#fff; position:absolute; left:-27px; top:0; z-index:2;}
.prodSlider2 .el{padding:30px; box-sizing:border-box;}
.prodSlider2 .wrap_img{/*width:350px;*/ height:350px; background:#b2b2b2; border-radius:2em; /*margin-left:1em;*/ position:relative;}
.prodSlider2 .wrap_img:before{content:''; position: absolute; z-index:2; top:0; left:0; width:100%; height:100%; background:#000; opacity:.2; transition:.4s; border-radius:2em;}
.prodSlider2 .wrap_img .tt_wrap{position:absolute; right:-50px; bottom:-15px; padding:1em; font-size:1.2em; font-weight:700; width:70%; height:30px; z-index:3; background:#fff; border-radius:1em 0;}
.prodSlider2 .wrap_img img{max-width:50%;}

.prodSlider_wrap .swiper_control{ margin-top:2.875em;}

.prodSlider-pagination{ flex:1;}
.prodSlider-pagination > span{ flex:1; width:12.5em; height:5px; margin-right:6px; background:#000; opacity:.15; border-radius:0;}
.prodSlider-pagination > span.on{ background:#0099ff; opacity:1;}
.prodSlider-pagination > span.swiper-pagination-bullet-active{ background:#0099ff; opacity:1;}
.prodSlider_wrap .swiper_control .btn{ border:none; font-size:.875em; color:#000;}
.prodSlider_wrap .swiper_control .prodSlider-prev{border:1px solid #ddd; background:#fff; border-radius:100%; margin-right:.3em;}
.prodSlider_wrap .swiper_control .prodSlider-next{border:1px solid #ddd; background:#fff; border-radius:100%;}
.main_map{ height:512px; border:1px solid #ddd; border-radius:1em; overflow:hidden;}
.main_map .root_daum_roughmap{ width:calc(100% + 2px) !important; margin-left:-1px; margin-top:-1px;}


.main_sec2_wrap{background:#f6f6f6; padding:5em 0;}
.main_sec2_wrap .main_sec2{font-family:'Play', sasn-serif;}
.main_sec2_wrap .main_sec2 .lft_box_wrap{width:590px; height:600px; padding:5em 4em; box-sizing:border-box; background:url(../images/main/main_img1.png) no-repeat center center/contain; color:#fff; cursor:pointer;}
.main_sec2_wrap .main_sec2 .lft_box_wrap .top{}
.main_sec2_wrap .main_sec2 .lft_box_wrap .top .top_tt{font-size:2.5em; font-weight:700; margin-bottom:1em;}
.main_sec2_wrap .main_sec2 .lft_box_wrap .con{}
.main_sec2_wrap .main_sec2 .lft_box_wrap .con .tt1{font-size:1.5em; font-weight:700; margin-bottom:.5em;}
.main_sec2_wrap .main_sec2 .lft_box_wrap .con .tt2{font-size:1.05em; margin-bottom:3em;}
.main_sec2_wrap .main_sec2 .lft_box_wrap .con .btn{border:1px solid #0099ff; border-radius:5em; background:#0099ff; width:200px; height:60px; text-align:center; line-height:50px; font-size:1.1em; font-weight:700; cursor:pointer;}
.main_sec2_wrap .main_sec2 .lft_box_wrap .con .btn .xi{margin-left:1em; font-size:1.5em;}
.main_sec2_wrap .main_sec2 .lft_box_wrap:hover .con .btn{border:1px solid #fff; background:#fff; color:#0099ff;  transition:.3s;}
.main_sec2_wrap .main_sec2 .rgt_box_wrap{padding:1em 0 0 6em; box-sizing:border-box; flex:1 1 auto}
.main_sec2_wrap .main_sec2 .rgt_box_wrap .top{}
.main_sec2_wrap .main_sec2 .rgt_box_wrap .top .top_tt{font-size:2.75em; font-weight:700; margin-bottom:2em; }
.main_sec2_wrap .main_sec2 .rgt_box_wrap .con{}
.main_sec2_wrap .main_sec2 .rgt_box_wrap .con .top_tt{padding-bottom:1em; box-sizing:border-box; border-bottom:1px solid #000;}
.main_sec2_wrap .main_sec2 .rgt_box_wrap .con .top_tt .tt{font-size:1.4em; font-weight:600;}
.main_sec2_wrap .main_sec2 .rgt_box_wrap .con .top_tt .tt1{font-size:1em; font-weight:600; color:#606167; cursor:pointer;}
.main_sec2_wrap .main_sec2 .rgt_box_wrap .con .top_tt .tt1 .xi{margin-left:.5em; color:#0099ff; font-size:2em;}
.main_sec2_wrap .main_sec2 .rgt_box_wrap .con .top_tt .tt1:hover{color:#000; transition:.3s;}

.main_sec2_wrap .main_sec2 .rgt_box_wrap .con .con{border-bottom:1px solid #ddd; cursor:pointer;}
.main_sec2_wrap .main_sec2 .rgt_box_wrap .con .con .date{width:15%; padding:1em; box-sizing:border-box; text-align:center; color:#a3a3a3;}
.main_sec2_wrap .main_sec2 .rgt_box_wrap .con .con .cont{width:85%; padding:1em; box-sizing:border-box; font-weight:600; font-size:1em;}
.main_sec2_wrap .main_sec2 .rgt_box_wrap .con .con:hover .date{color:#000;}
.main_sec2_wrap .main_sec2 .rgt_box_wrap .con .link_btn_wrap{margin-top:3em;}
.main_sec2_wrap .main_sec2 .rgt_box_wrap .con .link_btn_wrap .btn{width:48%; height:90px; border:1px solid #fff; border-radius:4em; background:#fff; line-height:70px; text-align:center; padding:1em 2em; cursor:pointer; font-size:1.3em; font-weight:700;  box-shadow:2px 3px 8px -1px #ddd;}
.main_sec2_wrap .main_sec2 .rgt_box_wrap .con .link_btn_wrap .btn .xi{font-size:1.5em; color:#0099ff;}

.main_sec2_wrap .main_sec2 .rgt_box_wrap .con .link_btn_wrap .btn:hover{border:1px solid #0099ff; background:#0099ff; color:#fff; transition:.3s;}
.main_sec2_wrap .main_sec2 .rgt_box_wrap .con .link_btn_wrap .btn:hover .xi{color:#fff;}

.main_sec3_wrap{padding:5em 0; font-family:'Play', sasn-serif;}
.main_sec3_wrap .top_tt{font-size:2.75em; text-align:center; font-weight:700; margin-bottom:1em;}
.main_sec3_wrap .tel{font-size:2em; text-align:center; font-weight:700; color:#0099ff; margin-bottom:1em;}
.main_sec3_wrap .tel .xi{margin-right:.2em; font-size:1em;}
.main_sec3_wrap div.flex{}
.main_sec3_wrap div.flex .tt{margin-right:2em; font-size:1.25em;}
.main_sec3_wrap div.flex .tt .xi{margin-right:.35em;}
.main_sec3_wrap div.flex .tt:last-of-type{margin-right:0;}

/**/
#footer{background:#1e2327; position:relative;}
#footer .gotop.top_st{ position:absolute; z-index:1; width:5.2em; line-height:5.2em; height:5.2em; right:9em; bottom:11em; text-align:center; background:#00464f; color:#fff; box-shadow:0 0 1em .125em rgba(0,0,0,.3); z-index:100;}
#footer .gotop.top_st .xi{ font-size:2.3em}
#footer .gotop.top_st:hover{ background:#0099ff; color:#fff; transition:.3s; border-radius:25px; transform:rotate(180deg);}
#footer .gotop.top_st:hover .xi {transform:rotate(180deg)!important}
#footer .gotop.top_st,
#footer .gotop.top_st:before{ transition: all .5s ease-out !important}

#footer .in {padding:3em 0 5em;}
#footer .in .con{width:35%;}
#footer .in .con:first-of-type{width:15%;}
#footer .in .con:last-of-type{width:15%;}
#footer .in .con .logo {width:12em;}
#footer .in .con .infoList {}
#footer .in .con .infoList > li {color:#fff;}
#footer .in .con .infoList > li > .list {padding-top:.5em; display:inline-block; padding-right:1.250em;}
#footer .in .con .infoList > li.copy {font-weight:200; font-size:.688em; opacity:.4; letter-spacing:1px; padding-top:3em;}
#footer .in .con .infoList > li * {vertical-align:baseline !important;}
#footer .in .con .infoList > li .ti {font-weight:300; font-size:.9em; display:inline-block; padding-right:.3em;}
#footer .in .con .infoList > li .tx {font-weight:300; font-size:.9em;}
#footer .in .con .infoList > li .n1 .tx{font-size:1em; font-weight:700;}
#footer .in .con .infoList > li > .list.n1{padding-top:0; padding-bottom:1em; padding-right:0;}

#footer .in .con .nav_wrap{}
#footer .in .con .nav_wrap > li{margin-bottom:.5em; color:#fff}
#footer .in .con .nav_wrap > li:last-of-type{margin-bottom:0;}

/**/
.main #contents{padding-top:6.25em;}
#contents .doc{ padding:5em 0em;}
.dp2_product #contents .doc{ padding:6em 6em;}


#contents .subtop_wrap {position:relative; background:#000}
#contents .subtop_wrap .sub_visual{ height:20em; position:relative; overflow:hidden}
#contents .subtop_wrap .sub_visual .bg{ position:absolute; left:0; top:0; width:100%; height:100%}
#contents .subtop_wrap .sub_visual .wrap_in{ position:relative; height:100%}
#contents .subtop_wrap .sub_visual .wrap_in .sub_slogan{ flex:1 1 auto;}
#contents .subtop_wrap .sub_visual .wrap_in .sub_menu{ flex:0 0 auto}

#contents .sub_slogan{ color:#fff; transform:translateY(2em); opacity:0}
#contents .sub_slogan .in{ width:100%; text-align:center}
#contents .sub_slogan .t1{ font-size:2em; font-weight:600;}
#contents .sub_slogan .line {display:block; width:0; height:.1em; margin:1.25em auto; background:#fff; transition:1s; transition-delay:.5s}
#contents .sub_slogan .t2 {font-size:1.3em; letter-spacing:7px; font-weight:600;}

.load #contents .sub_slogan .line{ width:2.5em}
.load #contents .sub_slogan{ transform:translateY(0); opacity:1; transition:1s}

#contents .sub_menu{ padding-bottom:0}
#contents .sub_menu .gnb{ flex-wrap: wrap}
#contents .sub_menu .gnb > li{ width:100%}
#contents .sub_menu .gnb > li .dp2{justify-content:center;overflow:hidden;}
#contents .sub_menu .gnb > li .dp2 > li{ flex:1 1 25%; max-width:25%}
#contents .sub_menu .gnb > li .dp2 > li > a{ display:block; height:4.25em; background:#fff; color:#666; transition:.3s; position:relative; border-bottom:1px solid #ddd;}
#contents .sub_menu .gnb > li .dp2 > li > a:after{ content:""; position:absolute; left:-1px; top:25%; height:50%; width:1px; background:#ddd}
#contents .sub_menu .gnb > li .dp2 > li > a .va{ font-weight:600; font-size:1.063em}
#contents .sub_menu .gnb > li .dp2 > li:hover > a{ color:#003876}
#contents .sub_menu .gnb > li .dp2 > li.on{ z-index:1; box-shadow:0 0 1em .25em rgba(0,0,0,14%)}
#contents .sub_menu .gnb > li .dp2 > li.on > a{color: #fff; border-bottom: 1px solid #0099ff; background: #0099ff;}
#contents .sub_menu .gnb > li .dp2 > li.on > a:after{ background:#fff; width:100%; height:0; top:-3px; left:0}

.dp1on .gnb .dp2{ display:none!important}
.dp2on .gnb > li,
.dp2on .gnb > li .dp1,
.dp2on .gnb > li .dp3{ display:none!important}
.dp2on .gnb > li.on{ display:block!important}
.dp3on .gnb > li,
.dp3on .gnb > li .dp1,
.dp3on .gnb > li .dp2 > li,
.dp3on .gnb > li .dp2 > li > a{ display:none!important}
.dp3on .gnb > li.on,
.dp3on .gnb > li .dp2 > li.on{ display:block!important}


.soon{background:#fff; height:50vh; padding:1em}
.soon .xi{ font-size:20em; opacity:.1; color:#FC0}
.soon .tt .t1{ display:block; font-weight:700; font-size:3em;}
.soon .tt .t2{ display:block; font-size:1.5em; color:#999}

/**/

.greeting_Wrap {margin-top:0em;}
.greeting_Wrap .top_tw {margin-bottom:5em;}
.greeting_Wrap .top_tw .hi { line-height:1.35; font-size:1.8em; color:#222; font-weight:500;}
.greeting_Wrap .top_tw .hi .col {color:#0099ff; font-weight:700; vertical-align:baseline; font-size:1.375em;}
.greeting_Wrap .con2 {flex:1 1 0%; min-width:0;}
.greeting_Wrap .con2 > p { font-size:1.063em; color:#555; line-height:1.6; padding-bottom:1em;}
.greeting_Wrap .con2 .t2{ font-size:1.125em; margin-top:3em; text-align:right}
.greeting_Wrap .con2 .t2 .name{ font-size:1.188em; margin-left:1em; color:#222;}
.greeting_Wrap .imgw {margin-left:5em; flex:0 0 auto; position:relative; margin-top:-35px;}

.greeting_Wrap .imgw img{ position:relative; width:85%;}

/*연혁*/
.history_bgw {overflow:hidden; position:relative; margin:0 5em 3em 5em;}
.history_bgw .bg_w {position:absolute; left:0; top:0; width:100%; height:100%; background-position:center center; background-attachment:fixed; background-repeat:no-repeat; background-size:cover;}
.history_bgw .txt_wrap {text-align:center;}
.history_bgw .txt_wrap .en {font-weight: 700; color:#fff; letter-spacing:-1px; font-size:2.5em;}
.history_bgw .txt_wrap .kr {font-size:1.7em; color:#fff; font-weight:500;}
.history_bgw .line_wrap{ position:relative; height:15em;}
.history_bgw .line_wrap .line{ position:absolute; background:#fff; width:1px; height:1px; transition:1s; opacity:.5; display:none;}
.history_bgw .line_wrap .line.hor{ transition-delay:1s}
.history_bgw .line_wrap .line.top{ top:0}
.history_bgw .line_wrap .line.bot{ bottom:0}
.history_bgw .line_wrap .line.left{ left:0}
.history_bgw .line_wrap .line.right{ right:0}
.load .history_bgw .line_wrap {margin:2em 1.5em;}
.load .history_bgw .line_wrap .line.ver{ height:100%}
.load .history_bgw .line_wrap .line.hor{width:40%;}
.load .history_bgw .line_wrap .line{ display:block}

.history_wrap{ position:relative; overflow:hidden; padding:2em 0;}
.history_wrap:before,
.history_wrap .lineAni{ content:""; position:absolute; left:50%; top:0; width:1px; height:100%; background:#ddd}
.history_wrap .lineAni{ height:0; background:#0099ff; transition:.3s}
.history_wrap .lineAni:before,
.history_wrap:after{ content:""; position:absolute; left:50%; top:0; margin-left:-.5em; width:1em; height:1em; background:#fff; border:.25em solid #0099ff; border-radius:100%; box-sizing:border-box}
.history_wrap:after{ top:auto; bottom:0}
.history_wrap .history > li{ margin-top:4em}
.history_wrap .history > li:first-child{ margin-top:0}
.history_wrap .history > li .year{ width:50%; overflow:hidden; justify-content:flex-end}
.history_wrap .history > li .year .wrap_in{ position:relative; overflow:hidden; width:15em}
.history_wrap .history > li .year .tt{ display:inline-block; position:relative; padding:0 .5em; font-size:2.5em; letter-spacing:-3px; color:#0099ff; font-family: Georgia, "Times New Roman", Times, serif}
.history_wrap .history > li .year .tt:before{ content:""; position:absolute; left:100%; top:50%; margin-top:-1px; width:100%; border-top:2px dotted #aaa}
.history_wrap .history > li .year .tt:after{ content:"'"; font-style:italic}
.history_wrap .history > li .list{ width:50%; margin-top:1em}
.history_wrap .history > li .list > li{ margin-top:.5em}
.history_wrap .history > li .list > li:first-child{ margin-top:0}
.history_wrap .history > li .list .wrap_in{ padding:0 2em}
.history_wrap .history > li .list .wrap_in .img_wrap .resize {padding-bottom:35% !important;}
.history_wrap .history > li .list .wrap_in .img_wrap .resize .img_r {text-align:right !important;}
.history_wrap .history > li .list .wrap_in .img_wrap .resize .img_l {text-align:left !important;}
.history_wrap .history > li .list .month{ flex:0 0 3em}
.history_wrap .history > li .list .month .tt{ color:#999; font-size:1.125em; font-family:Georgia, "Times New Roman", Times, serif; letter-spacing:-1px}
.history_wrap .history > li .list .month .tt:after{ content:""; font-size:.813em; font-weight:500}
.history_wrap .history > li .list .detail > li{ margin-top:.5em}
.history_wrap .history > li .list .detail > li:first-child{ margin-top:0}
.history_wrap .history > li .list .detail .tt{ position:relative; padding:0 1.5em; margin-top:.125em; color:#333; font-size:.938em; line-height:1.7; font-weight:400;}
.history_wrap .history > li .list .detail .tt:before{ content:""; position:absolute; left:0; top:.5em; width:.75em; border-top:2px solid #ddd}
.history_wrap .history > li:nth-child(2n) .year{ justify-content:flex-start; text-align:right}
.history_wrap .history > li:nth-child(2n) .year .tt:before{ left:auto; right:100%}
.history_wrap .history > li:nth-child(2n) .list{ order:-1}
.history_wrap .history > li:nth-child(2n) .list > li > .flex{ justify-content:flex-end}
.history_wrap .history > li:nth-child(2n) .list .month{ text-align:right}
.history_wrap .history > li:nth-child(2n) .list .detail{ order:-1}
.history_wrap .history > li:nth-child(2n) .list .detail .tt{ text-align:right}
.history_wrap .history > li:nth-child(2n) .list .detail .tt:before{ left:auto; right:0}

/*오시는길*/
.wrap_con{ padding-top:.125em;}
.page_tt{ font-size:1.2em; color:#606167; line-height:1.7; font-weight:500;}
.page_tt.s1{ font-weight:500; color:#333}
.page_tt.en{ letter-spacing:0; word-spacing:.25em}
.inR{ display:inline-block; margin-right:4em; vertical-align:top}
.inR:last-child{ margin-right:0}
#daumRoughmapContainer1652165902314{width:100%;}

/*문의*/
.agree_box{border:1px solid #ddd; border-radius:7px; height:240px; padding:1rem; box-siziing:border-box; overflow-y:scroll;}

/*제품*/
.product_wrap{}
.product_wrap .lnb{width:18em; padding-right:3em; box-sizing:border-box;}
.product_wrap .lnb h2{font-size:1.5em; color:#fff; background:linear-gradient(0deg, rgba(97,168,224,1) 0%, rgba(15,127,245,1) 100%); line-height:60px; text-align:center;}
.product_wrap .lnb ul{border:1px solid #ddd;}
.product_wrap .lnb ul > li{position:relative;}
.product_wrap .lnb ul > li a{display:block; padding:1em 3em 1em 1em; position:relative;}
.product_wrap .lnb ul > li a:hover{background:#f1f1f1;}
.product_wrap .lnb ul > li.active{background:#f1f1f1;}
.product_wrap .lnb ul > li a:before{content:'\e93e'; display:block; position:absolute; right:1em; top:50%; transform:translateY(-50%); font-size:1em; font-family:xeicon;}
.product_wrap .lnb ul > li .submenu{position:absolute; left:100%; top:-1px; background:#fff; z-index:10; display:none;}
.product_wrap .lnb ul > li:hover .submenu{display:block;}
.product_wrap .lnb ul > li .submenu ul{}
.product_wrap .lnb ul > li .submenu ul li{}
.product_wrap .lnb ul > li .submenu ul li a{display:block; padding:1em 2em 1em 1em; width:180px; position:relative;}
.product_wrap .lnb ul > li .submenu ul li a:before{content:'\e93e'; display:block; position:absolute; right:1em; top:50%; transform:translateY(-50%); font-size:1em; font-family:xeicon;}
.product_wrap .lnb ul > li .submenu ul li .submenu2{display:none; position:absolute; left:100%; top:-1px; background:#fff; z-index:10;}
.product_wrap .lnb ul > li .submenu ul li .submenu2 ul{}
.product_wrap .lnb ul > li .submenu ul li .submenu2 ul li{}
.product_wrap .lnb ul > li .submenu ul li .submenu2 ul li a{display:block; padding:1em 3em 1em 1em; width:165px; position:relative;}
.product_wrap .lnb ul > li .submenu ul li .submenu2 ul li a:before{content:'\e93e'; display:block; position:absolute; right:1em; top:50%; transform:translateY(-50%); font-size:1em; font-family:xeicon;}
.product_wrap .lnb ul > li .submenu ul li:hover .submenu2{display:block;}
.product_wrap .box2{flex:1 1 0%;}

.page_tab .tab,
.page_tab .tab > li,
.page_tab .tab > li > a{ }
.page_tab {text-align:center;} 
.page_tab .tab{margin-bottom:5em;}
.page_tab .tab > li {width:25%; position:relative;}
.page_tab .tab > li > a{padding:1.3em 1em; border:1px solid #ddd; color:#666; transition:.3s; display:block; }
.page_tab .tab > li .tab_menu{position:absolute; top:100%; left:0; z-index:11; display:none; }
.page_tab .tab > li:hover .tab_menu{display:block;}
.page_tab .tab > li .tab_menu ul{display:flex; flex-wrap:wrap; max-width:100%;}
.page_tab .tab > li .tab_menu ul li{padding:1em; width:100%; box-sizing:border-box; border:1px solid #ddd; background:#fff;}
.page_tab .tab > li .tab_menu ul li a{color:#666;}
.page_tab .tab > li .tab_menu ul li:hover{background:#0099ff;}
.page_tab .tab > li .tab_menu ul li:hover a{color:#fff;}
.page_tab .tab > li:last-of-type > a{border-right:1px solid #ddd;}
.page_tab .tab > li > a > .tt {font-size:1em; letter-spacing:.1px;}
.page_tab .tab > li > a > *{ display:inline-block; *display:inline; zoom:1;}
.page_tab .tab > li .icon{ margin-left:.5em; color:#0099ff;}
.page_tab .tab > li .icon:before{ content:"\e937";}
.page_tab .tab > li:hover > a,
.page_tab .tab > li.on > a{background:#0099ff; color:#fff;}
.page_tab .tab > li:hover .icon,
.page_tab .tab > li.on .icon{ color:#fff;}

.page_tab .tab.sEC1 > li {width:100%;}
.page_tab .tab.sEC4 > li {width:25%;}
.page_tab .tab.sEC7 > li {width:33.333%;}

.top_tt_wrap{position:relative; width:100%; padding:1em; box-sizing:border-box; margin-bottom:1em;}
.top_tt_wrap:after{content:''; position:absolute; bottom:0; left:0; width:100%; height:2px; background:#0099ff;}
.top_tt_wrap .tx{font-size:2em; font-weight:600;}

.prod_list_wrap {margin-top:1em; margin-bottom:2em;}
.prod_list_wrap:last-of-type{margin-bottom:0;}
.prod_list_wrap .list{ margin:0 -15px -15px 0}
.prod_list_wrap .list > li{ width:25%}
.prod_list_wrap .list > li * { transition-duration:.3s; overflow:hidden}
.prod_list_wrap .list > li .prod_st{ border:1px solid #ddd; margin:0 15px 15px 0; display:block;}
.prod_list_wrap .list > li .prod_st .img_wrap{ display:block; padding:10px; overflow:hidden}
.prod_list_wrap .list > li .prod_st .con_wrap{ display:block; text-align:center; padding:15px 10px 25px 10px}
.prod_list_wrap .list > li .prod_st .con_wrap .tit{ display:block; font-size:1.125em; color:#333; letter-spacing:-1px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; font-weight:500;}

.prod_list_wrap .list > li .prod_st:hover{ box-shadow:1px 1px 3px rgba(0,0,0,.5)}
.prod_list_wrap .list > li .prod_st:hover .img_wrap img{ transform:scale(1.1,1.1)}

.prod_list_wrap .line_ani, .prod_list_wrap .line_ani_wrap{ position:relative; z-index:inherit}
.prod_list_wrap .line_ani .line{ position:absolute; background:#0099ff; width:0; height:0}
.prod_list_wrap .line_ani .line.lineT{ left:0; top:-1px; transition:width 0.3s; -webkit-transition:width 0.3s;}
.prod_list_wrap .line_ani .line.lineR{ right:-1px; top:0; transition:height 0.3s; -webkit-transition:height 0.3s;}
.prod_list_wrap .line_ani .line.lineB{ right:0; bottom:-1px; transition:width 0.3s;}
.prod_list_wrap .line_ani .line.lineL{ left:-1px; bottom:0; transition:height 0.3s;}
.prod_list_wrap .line_ani:hover .line.lineT, .prod_list_wrap .line_ani:hover .line.lineB{ width:100%; height:3px}
.prod_list_wrap .line_ani:hover .line.lineR, .prod_list_wrap .line_ani:hover .line.lineL{ width:3px; height:100%}

/*제품상세*/
.prod_detail_wrap .inner{ *zoom:1;}
.prod_detail_wrap .inner:after{ content:""; display:block; clear:both;}
.prod_detail_wrap .inner .slide_wrap{ float:left; width:40%; position:relative;}
.prod_detail_wrap .inner .info_wrap { float:right; width:60%;}
.prod_detail_wrap .inner .slide_wrap .vm_tt{ max-width:100%;}
.prod_detail_wrap .inner .slide_wrap img{ display:inline-block; *display:inline; zoom:1;}

.prod_detail_wrap .inner .slide_wrap .item .img{ background:#fff; border:1px solid #ddd;}
.prod_detail_wrap .inner .slide_wrap .prod_slide .item .img{ padding:120px; box-sizing:border-box; text-align:center;}
.prod_detail_wrap .inner .slide_wrap .prod_thumb{ margin:0 -2px; margin-top:5px;}
.prod_detail_wrap .inner .slide_wrap .prod_thumb .item .img{ margin:0 4px; padding:55px; cursor:pointer; text-align:center;}
.prod_detail_wrap .inner .slide_wrap .prod_thumb .slick-current .img{ border-color:#0099ff;}
.prod_detail_wrap .inner .slide_wrap .control_box{ position:absolute; top:50%; left:0; right:0;}
.prod_detail_wrap .inner .slide_wrap .control_arrow > li{ position:absolute; top:0; margin-top:-80px;}
.prod_detail_wrap .inner .slide_wrap .control_arrow > li .xi{ width:40px; height:40px; line-height:40px; text-align:center; background:#fff; border:1px solid #ccc; border-radius:100%; color:#777; cursor:pointer;}
.prod_detail_wrap .inner .slide_wrap .control_arrow .prev{ left:-50px;}
.prod_detail_wrap .inner .slide_wrap .control_arrow .next{ right:-50px;}
.prod_detail_wrap .inner .slide_wrap .control_arrow > li:hover .xi{ background:#0099ff; border-color:#0099ff; color:#fff; transition:.3s;}

.prod_detail_wrap .info_wrap .in{ padding:30px 0 0 130px;}
.prod_detail_wrap .info_wrap .prod_tit{ margin-bottom:20px; padding-bottom:20px; border-bottom:1px dashed #ccc;}
.prod_detail_wrap .info_wrap .prod_tit .t1{ display:inline-block;*display:inline;zoom:1; vertical-align:middle; color:#1b5b8f; font-weight:700; font-size:.938em;}
.prod_detail_wrap .info_wrap .prod_tit .t1 .xi {vertical-align:middle; color:#1b5b8f; padding-right:1px;}
.prod_detail_wrap .info_wrap .prod_tit .t2{ display:block; font-size:2em; font-weight:700;}

.prod_detail_wrap .info_wrap .prod_info{}
.info_wrap .noti {font-size:.9em; color:#999; margin-top:3em;}
.prod_detail_wrap .info_wrap .prod_info .info{ position:relative; padding:10px 0 10px 140px;  font-weight:400;}
.prod_detail_wrap .info_wrap .prod_info .info .tit{ position:absolute; top:10px; left:0; padding-left:10px; }
.prod_detail_wrap .info_wrap .prod_info .info .tit:before{ content:""; position:absolute; left:0; top:55%; margin-top:-1px; width:4px; height:2px; background:#777;}
.prod_detail_wrap .info_wrap .prod_info .info .txt{ color:#666;}

.prod_detail_wrap .info_wrap .prod_btn{ margin-top:65px; text-align: center;}
.prod_detail_wrap .info_wrap .prod_btn > li{ display:inline-block; *display:inline; zoom:1; vertical-align:top; width:30%;}
.prod_detail_wrap .info_wrap .prod_btn .btn{ width:100%; height:50px; border:1px solid transparent; overflow:hidden; font-size:.875em;}
.prod_detail_wrap .info_wrap .prod_btn .btn.c1{ background:#0099ff; color:#fff;}
.prod_detail_wrap .info_wrap .prod_btn .btn.c2{ background:#38393F; color:#fff;}
.prod_detail_wrap .info_wrap .prod_btn .btn.c3{ background:#ffffff; border-color:#aaa;}
.prod_detail_wrap .info_wrap .prod_btn .btn i{ vertical-align:middle;}
.prod_detail_wrap .info_wrap .prod_btn .btn .xi{ padding-right:1px;}

/*제품상세 아래*/
.prod_con_wrap {padding-top:30px;}
.prod_con_wrap .list_wrap .list {border:1px solid #ccc;}
.prod_con_wrap .list_wrap .list.on dt { background:#fff; border-bottom:1px solid #ddd;}
.prod_con_wrap .list_wrap .list dd{ display:none;}
.prod_con_wrap .list_wrap .list.on dd{ display:block;}
.prod_con_wrap .list_wrap .list .tt { color:#0099ff; font-size:1.375em; font-weight:500}
.prod_con_wrap .list_wrap .list .t_xi { font-size:1.250em; text-align:center; background:#0099ff; color:#fff; width:30px; height:30px; line-height:30px; margin-right:10px; border-radius:100%;}
.prod_con_wrap .list_wrap .list > dt{ position:relative; padding:25px 50px 20px 25px; cursor:pointer;}
.prod_con_wrap .list_wrap .list > dt i{ vertical-align:middle;}
.prod_con_wrap .list_wrap .list > dt .more_xi{ position:absolute; top:50%; right:20px; margin-top:-18px; text-align:right;}
.prod_con_wrap .list_wrap .list > dt .more_xi:before{ content:"\e913"; font-family:xeicon!important; font-size:1.375em; color:#333;}
.prod_con_wrap .list_wrap .list.on > dt .more_xi:before{ content:"\e91a";}

.prod_con_wrap .list_wrap .list .pro_info .tx_w { padding:20px 60px 40px 60px; border-bottom:none; line-height:1.5; color:#333;}
.prod_con_wrap .list_wrap .list .pro_info .tx_w *{ word-break:break-all}

.prod_con_wrap .list_wrap .list .pro_info .tx_w .t_ul {}
.prod_con_wrap .list_wrap .list .pro_info .tx_w .t_ul li {font-size:0.938em; color:#666; line-height:1.3; position:relative; padding-left:15px;}



.prod_con_wrap.new_prod{ padding-bottom:5em; padding-top:0; margin-top:3em; border-top:1px solid #0099ff}